Несколько уязвимостей в OpenVMS

Дата публикации:
06.12.2007
Дата изменения:
27.12.2007
Всего просмотров:
1179
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenVMS 8.x
Уязвимые версии: OpenVMS for Integrity Servers V8.3

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю вызвать отказ в обслуживании системы.

1. Уязвимость существует из-за неизвестной ошибки при использовании функции "glBitmap()" на встроенном графическом адаптере. Локальный пользователь может вызвать отказ в обслуживании системы.

2. Уязвимость существует из-за ошибки при использовании функции "glBitmap()" с параметрами длины и высоты, установленными в 0. Злоумышленник может создать некорректный DMA пакет и аварийно завершить работу системы.

3. Уязвимость существует из-за неизвестной ошибки в [SYSLIB]DECW$SERVER_DIX.EXE при вызове Kerberos API на многопроцессорной системе. Локальный пользователь может вызвать отказ в обслуживании системы.

URL производителя: h71000.www7.hp.com

Решение: Установите исправление с сайта производителя.

Ссылки: OpenVMS for Integrity Servers V8.3

или введите имя

CAPTCHA